## haskell-pid1 0.1.3.0

=== debian/changelog ===
haskell-pid1 (0.1.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 21:10:00 -0400
